
*{
    margin:0;
    padding: 0;
}
html{
  height: 100%;
    font-family: 'Calibri', Arial, sans-serif;
    color: black;
    /* text-align: center; */
}
body{
    background-color: #fafafa; 
    display: flex;
    flex-direction: column;
    min-height: 100vh;    
}
h1 {
    color: rgb(36, 121, 190);
    font-size: 22px;
    cursor: pointer;
    user-select: none;
}